Bug 37021 - Header file missing, breaks current code
Header file missing, breaks current code
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: perl (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-21 16:34 EDT by Need Real Name
Modified: 2007-03-26 23:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 16:21:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-04-21 16:34:42 EDT
I Receive the following error when I install upgrade of perl on RedHat 7.0.




Software error:

DB_File needs compatible versions of libdb & db.h you have db.h version
3.1.17 and libdb version 3.1.14 

For help, please send mail to the webmaster (netadmin@technifind.com),
giving this error message and the time and date of the error. Content-type:
text/html 

Software error:

[Sat Apr 21 14:33:43 2001] Hash.pm: [Sat Apr 21 14:33:43 2001] Hash.pm:
DB_File needs compatible versions of libdb & db.h [Sat Apr 21
14:33:43 2001] Hash.pm: you have db.h version 3.1.17 and libdb version
3.1.14 Compilation failed in require at
/usr/lib/perl5/5.6.0/i386-linux/XSLoader.pm line 95.

Note You need to log in before you can comment on or make changes to this bug.